Intel® Distribution of OpenVINO™ Toolkit
Community assistance about the Intel® Distribution of OpenVINO™ toolkit, OpenCV, and all aspects of computer vision-related on Intel® platforms.

Installing older version of OpenVINO

kalocsai
Novice
711 Views

Hi,

 

I would need to install an older version of OpenVINO (2021.1). However when I tried to install it either with the GUI or with the CLI I get the same 'Unable to connect' error, even though from my browser I am able to reach https://registrationcenter.intel.com without any problems. I don't use any proxy. What setting should I use to get through this 'Prerequisites' step of installation. Thank you for your help.

peter

Screenshot from 2023-03-28 19-51-47.png

0 Kudos
1 Solution
Hairul_Intel
Moderator
681 Views

Hi Peter,

Thank you for reaching out to us.

 

Have you installed any OpenVINO packages in your system previously? If so, please ensure that it is completely removed from your system and re-install the OpenVINO package again.

 

 

Regards,

Hairul


View solution in original post

3 Replies
Hairul_Intel
Moderator
682 Views

Hi Peter,

Thank you for reaching out to us.

 

Have you installed any OpenVINO packages in your system previously? If so, please ensure that it is completely removed from your system and re-install the OpenVINO package again.

 

 

Regards,

Hairul


kalocsai
Novice
585 Views

I meant to say earlier: thank you very much for your help with this, Hariul!

Best regards,

peter

0 Kudos
Hairul_Intel
Moderator
611 Views

Hi Peter,

Glad to know that your issue has been resolved.

 

This thread will no longer be monitored since this issue has been resolved. If you need any additional information from Intel, please submit a new question.

 

 

Regards,

Hairul


0 Kudos
Reply